How to install libconfig-jfdi-perl on Debian 9 (Stretch)